@font-face {
                font-display: swap;
                font-family: 'Karla';
                font-style: normal;
                font-weight: 400;
                src:
		/* from https://fonts.gstatic.com/s/karla/v32/qkBIXvYC6trAT55ZBi1ueQVIjQTD-JqqEQ.woff2 */
		url('Karla_400.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Karla';
                font-style: normal;
                font-weight: 300;
                src:
		/* from https://fonts.gstatic.com/s/karla/v32/qkBIXvYC6trAT55ZBi1ueQVIjQTDppqqEQ.woff2 */
		url('Karla_300.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Karla';
                font-style: normal;
                font-weight: 200;
                src:
		/* from https://fonts.gstatic.com/s/karla/v32/qkBIXvYC6trAT55ZBi1ueQVIjQTDeJqqEQ.woff2 */
		url('Karla_200.woff2') format('woff2');
}
